@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Roboto:ital,wght@0,400;0,700;1,400&display=swap');

body {
	background-image:    url(../images/summer2006_460.jpg);
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	margin-top: 70px;
	margin-right: 0px;
	margin-left: 0px;
	color: #EAEAEA;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: #000000;
	background-position: top;
}
.wrapper {
	max-width: 850px;
	margin: 0 auto;
	padding: 0 10px;
}
.header {
	text-align: center;
}
.header a:link {
	white-space: nowrap;
	padding: 0 1px;
}
.noLinkBackground {
  background: rgba(0, 0, 0, 0)!important;
}


/* Start of Navigation */
/* Current Page Selector ================== */
/* ALSO SEE mobile.css FOR SIMILAR SECTION THAT MUST BE UPDATED WITH THIS */
body#homebody a#home,
body#aboutusbody a#aboutus,
body#displaysbody a#displays,
body#wholesalebody a#wholesale,
body#photoalbumbody a#photoalbum,
body#contactbody a#contact,
body#linkbody a#links {
	color: #999999!important;
	text-shadow: 0 0 8px #999999;
	pointer-events: none;
	cursor: default;
-webkit-border-radius: 9px;
border-radius: 9px;
border: #B87A07 solid;
border-width: 1px 0px;
-webkit-box-shadow: 0 0 2px 1px #BE5E05;
box-shadow: 0 0 2px 1px #BE5E05;
/*	border-radius: 8px;
	border: 1px solid #440000;
	border-bottom: 1px!important;
	border-bottom-color: #999999!important; 
	border-bottom-style: dashed!important;  */
}

#navSection {
	background-color: #333333;
	position: fixed;
	top: 0px;
	height: 60px;
	width: 100%;
	max-width: 960px;
	right: 0;
	left: 0;
	margin-right: auto;
	margin-left: auto;
	z-index:9999;
-webkit-border-radius: 0 0 9px 9px;
	border-radius: 0 0 9px 9px;
	border: solid;
	border-color: #9D6806;
	border-width: 0 2px 0px 2px;
}

#navSection ul#navigation {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;;
}
#navSection ul#navigation li {
	display: inline;
	line-height: 50px;
	position: relative;
}
#navSection ul#navigation li a {
	color: #FFCC00;
	font-size: 18px;
	padding: 0 6px; /* SPACE BETWEEN NAV LINKS AT TOP OF PAGE */
	text-align: center;
	text-decoration: none;

}
#navSection ul#navigation li ul {
	display: none;
	left: 0;
	list-style: none outside none;
	margin: 0;
	padding: 11px 0 0;
	position: absolute;
	top: 12px;
}
#navSection ul#navigation li:hover ul {
	display: block;
}
#navSection ul#navigation li ul li {
	background: #077054;
	display: block;
	height: 46px;
	line-height: 46px;
	background-image:   url("back-dark.gif")!important;
}
#navSection ul#navigation li ul li a {
	padding: 0 20px;
}

#navSection ul#navigation li a:hover {
		color: #FFFDF1;
		text-shadow: 0 0 9px #fff; 
	background-image:  url("back-darkH.gif")
-webkit-border-radius: 9px;
border-radius: 9px;
border: #B87A07 solid;
border-width: 1px 0px;
-webkit-box-shadow: 0 0 2px 1px #BE5E05;
box-shadow: 0 0 2px 1px #BE5E05;
}
/*  End of Navigation */

/* Navigation tooltip */
a[data]:hover:after {
	content: attr(data);
	font-size: 14px;
	padding: 4px 8px;
	margin-bottom: 8px;
	position: absolute;
	left: -10px;
	bottom: -50px;
	white-space: nowrap;
	z-index: 2;
	line-height: 20px;
	background-color: #1D0304;
	color: #E8D8B9;
	border-radius: 9px;
	border: 1px solid #3D2A2F;
}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}
/* END Navigation ToolTip */

.menu {
	
}
.menuDivider {
	border-width: 0 1px;
	border-color: #FFC259;
	border-style: solid;
	margin: 0 4px;
	height: 4px!important;
}
img {
	max-width: 100%;
	height: auto;
}
a { 
	text-decoration: none;
}
a:link {
	text-decoration: none;
	color: #BDCDDD;
}
a:visited {
	color: #BDCDDD;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	font-style: normal;
	background-color: #FF0000;
	color: #000000;
}

a.linkHighlight {
	text-decoration: none;
}
a.linkHighlight:link {
	color: #FFFF00;
	text-decoration: none;
}
a.linkHighlight:visited {
	color: #FFFF00;
	text-decoration: none;
}
a.linkHighlight:hover {
	color: #FFFF00;
	background-color: #FF0000;
}
a.getSirius {
	text-decoration: none;
	font-size: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
a.getSirius:link {
	color: #333333;
	text-decoration: none;
}
a.getSirius:visited {
	color: #333333;
	text-decoration: none;
}
a.getSirius:hover {
	color: #CCCCCC;
	font-size: 14px;
	background-color: #6666FF;
}

/* Style current page link - each page needs own div id */
#menua {
	color: #FFC259!important;
}
.dissapearingSpacer {
	display: block;
	height: 30px;
}
.textNoWrap {
	white-space: nowrap;
}
.textTitle {
	font-size: 24px;
	color: #FFFFCC;
}
.tdContainer {
	border-right: 4px double #333333;
	border-bottom: 3px double #333333;
	border-left: 4px double #333333;
	border-top: 3px double #333333;
}
.textCurrentPageLink {
	color: #FFC259;
	white-space: nowrap;
    padding: 0 1px;
}
.textColorLikeCurrentPageLike {
	color: #FFC259;
}
h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 1.9em;
	color: #D9DBDB;
	font-weight: 400;
}
.h1big {
	font-size: 2.8em;
	margin-top: -10px;
}
h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 1.5em;
	color: #D9DBDB;
}

.tdMainContent {
	padding: 12px;
}
.photoFrame {
	border: 5px groove #993300;
}

.tdLinkBar {
	background-repeat: no-repeat;
}
.textYellowHighlight {
	font-weight: bold;
	color: #FFFF00;
}
.text120 {
	font-size: 120%;
}
.textLargeBold {
	font-size: 1.4em;
	font-weight: bold;
}
.textLargerYellow,
.textLargerYellow a,
.textLargerYellow a:visited {
	font-size: 120%;
	color: #FFFF00;
}
.photoFloatLeftShrink {
	float: left;
	margin-right: 6px;
}
.photoLeftMargin {
	margin-left: 12px;
}
.photoFloatRightShrink {
	float: right;
	margin-left: 6px;
}
.photoFloatRightDissapear {
	float: right;
	margin-left: 6px;
}
.photoRightMargin {
	margin-right: 6px;
}
.photoMarginWholesalePage {
	padding: 20px 0 80px 0;
}
.iframe4galleryContainer {
  position: relative;
  overflow: hidden;
  width: 96%;
  height: 760px;
/*  padding-top: 100%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625 ) = 56.25% */
}
.iframe4gallery {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.textDetailsBox {
	width: auto;
	padding: 10px 30px 10px 24px;
	border-radius: 9px;
	-webkit-border-radius: 9px;
	border: solid;
	border-color: #9D6806 #222 #9D6806 #9D6806;
	border-width: 1px 1px 1px 2px;
	background-image: url(../images/333333.png);
	display: inline-block;
	font-size: 1.3em;
}
